TS_TEST_MT(1)

NAME
ts_test_mt - A basic multitouch test program for tslib.

SYNOPSIS
ts_test_mt [OPTION]

DESCRIPTION

ts_test_mt is used to test tslib using ts_read_mt() , see ts_read_mt (3). It can be used for single and multi touch devices and lets you test the input behaviour with tslib's filters applied. Two modes are offered by buttons on the display:

In Drag mode, one crosshair for each concurrently made touch contact is drawn to the framebuffer display.

In Draw mode, lines are drawed for each touch contact.

-v, --verbose

    Print the input samples' values to the console.

-i, --idev

    Explicitly choose the original input event device for tslib to use. Default: the environment variable TSLIB_TSDEVICE's value.

SEE ALSO

ts.conf (5), ts_calibrate (1), ts_uinput (1), ts_test (1)